package errx

import (
	"git.noahlan.cn/noahlan/ntool-biz/core/nstatus/code"
	"git.noahlan.cn/noahlan/ntool-biz/core/nstatus/msg"
)

const (
	RoleCodeNotEmpty code.Code = iota + 3000
	RoleCodeInUsed
)

func init() {
	msg.Add(RoleCodeNotEmpty, "role.codeNotEmpty")
	msg.Add(RoleCodeInUsed, "role.codeInUsed")
}
