package config

import (
	config2 "git.noahlan.cn/noahlan/ntool-biz/core/config"
	"git.noahlan.cn/noahlan/ntool-biz/core/i18n"
	"git.noahlan.cn/noahlan/ntool-biz/core/orm/nent/config"
	"github.com/zeromicro/go-zero/zrpc"
)

type Config struct {
	zrpc.RpcServerConf

	DatabaseConf config.Database
	RedisConf    config2.RedisConf
	I18nConf     i18n.Config
}
